<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>20160129</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a>
<ul>
<li><a href="./20151128.html" title="20151128" class="page">20151128</a></li>
<li><a href="./20151219.html" title="20151219" class="page">20151219</a></li>
<li><a href="./20160121.html" title="20160121" class="page">20160121</a></li>
<li><a href="./20160123.html" title="20160123" class="page">20160123</a></li>
<li><b>20160129</b></li>
<li><a href="./20160203.html" title="20160203" class="page">20160203</a></li>
<li><a href="./20160205.html" title="20160205" class="page">20160205</a></li>
<li><a href="./20160220.html" title="20160220" class="page">20160220</a></li>
<li><a href="./20160528.html" title="20160528" class="page">20160528</a></li>
<li><a href="./20160706.html" title="20160706" class="page">20160706</a></li>
<li><a href="./20190110.html" title="20190110" class="page">20190110</a></li>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a></li>
</ul>
</li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./20160123.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./20160203.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> 20160129 <a name='Home:Alteration:20160129'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Friday 29 January 2016
</p>

<h2>Alteration texts</h2>

<p>
How if Peter is gay.
</p>

<h2>RAW</h2>

<p>
<ul>
<li class="unchecked-box"><b>Scene 01</b></li>
</ul>
Semenjak kematian Helena Irawan, keluarga ini mulai ke arah kacau, semakin mirip kapal pecah. Peter yang saat itu masih labil akan jati dirinya, menerima pengakuan perasaan dari teman baiknya, Jonathan. Mereka jatuh cinta, dan Peter jadi semakin sering jalan dengan Jonathan, bahkan pergi menginap ke tempat Jonathan.<br>
<ul>
<li class="unchecked-box"><b>Scene 02</b></li>
</ul>
Setelah beberapa lama, Peter tidak tahan lagi, dan mencoba mengakuinya kepada David, kakaknya. David awalnya kaget, tapi dia janji akan merahasiakan hal itu. Dia mendukung Peter, mengatakan itu bukan masalah besar bagi mereka yang berusia panjang. Kakek mereka, John misalnya, ternyata juga pernah berhubungan dengan laki-laki, terutama setelah nenek (manusia) meninggal. Kakek buyut juga, dulu pernah punya akun virch cewek, begitu juga nenek buyut, jadi mereka pernah bertukar posisi sex di virch. Tidak masalah, karena kita berpikirnya dalam jangka panjang, jadi kesalahan di satu dekade atau satu abad pertama bukanlah masalah besar. Tidak apa untuk mengeksplorasi jati diri kita, asalkan harga diri kita jaga. Di saat David mengatakan kalau dia akan menjamin rahasia itu, Steven masuk dan menanyakan, "rahasia apa?".<br>
<ul>
<li class="unchecked-box"><b>Scene 03</b></li>
</ul>
Jadi Steven akhirnya tahu, dan agak sedikit kecewa. Dia memang tidak terlalu menyukai orang yang berhubungan sesama jenis, terutama karena dia pernah nyaris diperkosa kakak seniornya (Alex, kakak kembarnya, membantu menyelamatkannya dari perkosaan itu). Bisa dibilang mild homophobic. Jadi dia marahi Peter, dan segera naik ke kamarnya, menyadari pitamnya sudah sampai di ubun-ubun, sebelum dia berkata-kata lebih kasar.<br>
<ul>
<li class="unchecked-box"><b>Scene 04</b></li>
</ul>
Eden juga mendengar hal itu, dan mulai mengejek-ejek Peter karena dia homo.<br>
David kebingungan, akhirnya mencoba bicara dengan Steven. Dia berargumen kalau, ya memang betul Peter tidak seperti yang Steven harapkan, dia juga tidak seperti yang David harapkan, tapi bukan berarti kita harus menolak siapa dia sebenarnya. Steven tetap keras kepala jengkel terhadap perlakuan Peter, dan mengaku kecewa. Akhirnya Steven menangis. Dia minta maaf pada David, dia tidak menjadi papa yang baik. Dia juga akhirnya minta maaf pada Peter.<br>
<ul>
<li class="unchecked-box"><b>Scene 05</b></li>
</ul>
Kemudian, mereka pindah ke Medan. Peter harus menjauh dari Jonathan karena mereka sudah ganti identitas, jadi minimalkan kontak dengan teman-teman lama di kehidupan yang lama. Entah bagaimana Eden menceritakan kalau kakaknya homo kepada temannya. Ternyata temannya malah sebarkan ke seluruh kelas, kalau kakak Eden homo. Untuk buktikan kalau dia tidak homo, dia harus ngeseks sama seorang cewek di kelas itu. Eden pilih Joane. Di suatu padang rerumputan, Eden mulai buka baju Joane, dan Joane mulai mencium Eden. Kemudian berlanjut.<br>
<ul>
<li class="unchecked-box"><b>Scene 06</b></li>
</ul>
Hingga akhirnya Joane mengakui kepada ortunya kalau Eden memperkosanya. Eden kaget, tapi dia mau apa lagi, selaput dara Joane sudah sobek karena hubungan terakhir mereka. Jadi dibawa ke pengadilan, dengan dakwaan perkosaan kepada Eden. Steven dan David mencoba membicarakannya kepada anggota keluarga di virch space. Mereka bilang, mau apa lagi, sudah ketahuan ceritanya, dan lagi mau diapa juga kalau itu anak sudah diperkosa, kita tidak bisa begitu saja mereset semuanya. Nanti Eden jadi manja, jadi biarkan saja proses hukum lokalnya berlaku.<br>
<ul>
<li class="unchecked-box"><b>Scene 07</b></li>
</ul>
Eden akhirnya mengakui hal itu kepada David (dia takut dengan Steven, yang saat itu sangat marah waktu mendengar kabar itu). Dia mengakui kalau itu adalah suka sama suka. David kaget kenapa dia tidak akui dari awal. Padahal Eden pakai envirosuit, itu juga mengapa tidak ada bekas sperma, karena envirosuit Eden menyerap kembali sperma yang keluar. Jadi David membuka data di envirosuit Eden, dan berhasil merekonstruksi rekaman pada hari kejadian. Ternyata memang Eden buka baju Joane dengan seizin Joane. Tinggal bagaimana menggunakan rekaman itu sebagai bukti. David menyerahkan rekaman itu dengan dalih kalau rekaman itu diambil dari handphone Eden, dan secara diam-diam mentransmisikan rekaman itu ke handphone Eden di ruang barang bukti. HP Eden adalah perangkat buatan Aucantica, jadi tidak bisa langsung dimatikan begitu saja kayak hape biasanya, dan tidak bisa diakses melalui komputer buatan manusia. Jadi pembuktian dilakukan dengan membuka hape tersebut dan rekaman itu diputarkan di sidang (sudah ditransfer melalui jam tangan David ke hape Eden). Akhirnya berhasil diungkap paksaan dari teman-teman sekelas Eden, dan godaan dari Joane. Eden dibebaskan dari dakwaan perkosaan, dan Joane dituntut atas pengrusakan nama baik.<br>
<ul>
<li class="unchecked-box"><b>Scene 08</b></li>
</ul>
David pulang ke rumah malamnya untuk menyampaikan kabar itu ke Steven. Pada waktu itu Steven (untuk pertama kalinya) mabuk. David menyuruh Peter, Eden, dan Hayden untuk masuk kamar, tidur. David mulai bicara dengan papanya, menyampaikan kabar tersebut. Steven hanya memandang kosong David. Dia mulai meracau tentang bagaimana hancurnya keluarga ini semenjak Helena meninggal. Dia meracau, apa sekalian saja hancur keluarga ini ya? David berusaha menenangkan papanya, dan menuntunnya ke kamar. Ketika dia berusaha membaringkan papanya setelah diberi minum air, Steven meracau lagi, bilang tinggal David saja yang tidak hancur. David hanya tersenyum, dan mencoba membaringkan papanya ke kasur. Steven tambah meracau bilang, Peter dan Eden sudah hancur, apa tidak kau juga sekalian hancur ya? Kemudian Eden?<br>
<ul>
<li class="unchecked-box"><b>Scene 09</b></li>
</ul>
David mulai gelisah, dan perlahan jalan menuju pintu keluar. Steven tiba-tiba loncat dan coba membuka baju David. Mencoba menghormati papanya, dia memerintahkan ufog di kamar untuk singkirkan Steven ke kasurnya. Selagi Steven dilayangkan ke kasur dengan ufog, Steven membalikkan perintah ke ufog, dan menyuruh untuk menelanjangi David. Terjadi perang perintah diantara David dan Steven. Tampak seperti peperangan dengan sihir bagi mata yang tidak paham. Tapi pada akhirnya David harus melemparkan satu vas bunga ke kepala Steven. Pada waktu itu baju David sudah sobek, untung celananya masih terpasang. Papanya sudah terbaring lelap di kasur, terutama karena kepalanya sudah dibenjolkan dengan vas pecah di lantai. David memerintahkan ufog di kamar untuk merapikan sendiri, dan vas itu diperbaiki otomatis. Kemudian dia kembali ke kamarnya. Dalam jalan menuju kamarnya, Eden melihat David bertelanjang dada, dan mulai berpikir macam-macam soal itu.<br>
<ul>
<li class="unchecked-box"><b>Scene 0A</b></li>
</ul>
Besoknya, di virch keluarga, Johannes, dan Ostaupixtrilis tertawa terbahak-bahak mendengar penjelasan David, aduan Eden, dan rekaman dari ufog mengenai kejadian malam itu. Ostau mengatakan bahwa dia sudah lama memperingatkan hal itu, jangan menikahi manusia karena usia mereka pendek. Itu juga yang buat Johannes sempat stress. Johannes sampai pernah main dengan dua laki-laki dan empat cewek sekaligus waktu masa-masa stressnya. Akhirnya sekarang dia sama cewek aucafidian tulen, dan baik-baik saja. Ostau menawarkan kenalannya yang merupakan cewek aucafidian tulen, tapi Steven menolaknya. Johannes meledek Steven, "Atau kau lebih pilih David, juga tidak masalah".<br>
<ul>
<li class="unchecked-box"><b>Scene 0B</b></li>
</ul>
Keluarga besar ketawa lagi. Ternyata mereka sebenarnya tidak masalah, karena yang menjadi tabu itu adalah kalau David memperkosa mamanya, karena anaknya nanti cacat. Tapi karena David dan Steven sama-sama laki-laki, bukan masalah karena mereka tidak bisa punya anak.<br>
<ul>
<li class="unchecked-box"><b>Scene 0C</b></li>
</ul>
Kejadian itu tetap saja buat Steven malu, begitu juga David. Steven minta maaf pada David, Peter, dan Eden pada akhirnya. Sejak kejadian itu, mereka menjadi semakin akrab, dan semakin terbuka. Menyadari bahwa kebencian irrasional Steven kepada perbuatan homoseksual itu sebenarnya tidak relevan untuk mereka. Relevan untuk manusia, karena dapat membuat orang homo tidak memiliki keturunan, tapi tidak untuk mereka yang berusia panjang.<br>
<ul>
<li class="unchecked-box"><b>Scene 0D</b></li>
</ul>
Berikutnya, Peter pergi ke klub malam tanpa izin. Steven lagi pergi ke tempat lain waktu itu. David panik, dan mencoba mencari Peter. Dia tidak mengenakan envirosuitnya, jadi David tidak bisa lacak pakai komputer. Akhirnya David mendapati suatu klub malam dengan motor Peter diparkir di depan. David masuk, dan di antara kerumunan orang, dia mencoba untuk mencari gelombang pikiran Peter (Aucafidian hanya bisa telepati sesama aucafidian). Dia mendapatinya di sebuah ruangan privat. Dia mengeluarkan elektrolasernya (sejenis taser, tapi tanpa kabel), dan mendobrak pintu, melihat Peter lagi diperlakukan seperti budak seks oleh empat laki-laki berotot. Mereka tentu marah dan mencoba memukul David, tapi dengan sigap menembak kedua orang tersebut dengan elektrolaser itu, dan mereka terjatuh (karena shock disetrum). Seorang lagi mundur dengan sendirinya melihat dua temannya jatuh. David melemparkan baju Peter dari ujung ruangan, menyuruhnya untuk mengenakannya. Matanya tertuju pada orang yang tampaknya bosnya, dia mengeluarkan pistol dari bawah bantalnya, dan mencoba menembak David. Envirosuit David mampu menahan tembakan pertama dan kedua, kemudian David menembak orang itu juga dengan elektrolaser. Orang itu terbangun dalam keadaan terikat di kursi. David telah mengetahui kalau sebenarnya orang ini yang membujuk dan memaksa Peter untuk melakukan itu. Orang itu tidak mengakuinya, jadi David marah, dan menembakkan elektrolaser itu ke "sumber masalah".<br>
<ul>
<li class="unchecked-box"><b>Scene 0E</b></li>
</ul>
Di latar belakang terdengar beberapa orang telanjang kesakitan dimasukkan ke ambulans, dengan luka bakar ringan di beberapa bagian tubuhnya, dan seorang lagi dengan luka bakar ringan di bagian vitalnya (tidak diperlihatkan, hanya dia terus teriak-teriak). David memasukkan motor Peter ke belakang mobilnya yang sudah diturunkan kursi tengahnya. David dan Peter masuk ke mobil, dan ketika mereka sudah sampai di tepi kota, David menjalankan displacement drive, dan masuk ke mode tak terlihat. Mereka terbang menuju rumah.<br>
<ul>
<li class="unchecked-box"><b>Scene 0F</b></li>
</ul>
David memarahi Peter, mengatakan terakhir kali mereka bicara tentang tidak masalah untuk mengeksplorasi jati diri, tapi jangan sampai merendahkan diri. Menurut David perlakuan Peter tadi itu merendahkan diri sekali, jadi setingkat binatang. Mereka berdebat selama perjalanan, dan Peter akhirnya menggunakan senjata terakhir "kau tidak mengerti". Katanya dia rindu Jonathan, tapi tidak bisa bertemu. Kebetulan orang itu menawarkan kesempatan untuk mencoba hal baru, jadi Peter terima saja. David termenung sesaat, kemudian memutar mobil ke arah Makassar.<br>
<ul>
<li class="unchecked-box"><b>Scene 10</b></li>
</ul>
Peter menanyakan David mau ke mana. David bilang dia akan bawa Peter bertemu Jonathan, tapi dengan satu kondisi, agar Peter tidak merendahkan harga dirinya kayak tadi lagi.
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Alteration.html'>Home:Alteration</a>
              
              <a class="page" href='./20160203.html'>Home:Alteration:20160203</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
